<?php

define( 'EXPLORE_SUBGE_HEADER', 'SUB-GENRES' );
define( 'EXPLORE_ARTISTS_HEADER', 'ARTISTS IN THIS GENRE' );
define( 'EXPLORE_ALBUMS_HEADER', 'ALBUMS IN THIS GENRE' );
define( 'EXPLORE_ALBUMSBY_HEADER', 'ALBUMS BY' );
define( 'EXPLORE_INGENRE', 'IN THIS GENRE' );
define( 'EXPLORE_GE_HELP', 'List All Artists In This Genre' );
define( 'EXPLORE_AR_HELP', 'List All Albums By This Artist In This Genre' );
define( 'EXPLORE_AL_HELP', 'List Tracks In This Album' );
define( 'EXPLORE_LISTALBUMS_HEADER', 'List All Tracks In These Albums' );
define( 'EXPLORE_LISTARTISTS_HEADER', 'List All Tracks By These Artists' );
define( 'EXPLORE_GENRE_HELP', 'Click Here To Explore This Genre' );

define( 'EXPLORE_PLAY_GE_HELP', 'Click Here To Play All Tracks In This Sub-Genre' );
define( 'EXPLORE_RANDPLAY_GE_HELP', 'Click Here To Play All Tracks In This Sub-Genre Randomly' );
define( 'EXPLORE_EDIT_GE_HELP', 'Click Here To Edit This Genre' );
define( 'EXPLORE_PLAY_AL_HELP', 'Click Here To Play All Tracks In This Album' );
define( 'EXPLORE_RANDPLAY_AL_HELP', 'Click Here To Play All Tracks In This Album Randomly' );
define( 'EXPLORE_EDIT_AL_HELP', 'Click Here To Edit This Album' );
define( 'EXPLORE_PLAY_AR_HELP', 'Click Here To Play All Tracks By This Artist In This Genre' );
define( 'EXPLORE_RANDPLAY_AR_HELP', 'Click Here To Play All Tracks By This Artist In This Genre Randomly' );
define( 'EXPLORE_EDIT_AR_HELP', 'Click Here To Edit This Sub-Genre' );

?>
